.answers {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

button {
  font-size: 1.2rem;
  color: rgb(241, 243, 241) !important;
}

.container > * {
  background-color: rgba(248, 78, 55, 0.2);
  border-radius: 10px;
  padding: 2rem;
}

* {
  font-family: "Times New Roman", Times, serif;
}

@media only screen and (min-width: 1280px) {
  button:hover {
    background: linear-gradient(
      rgba(65, 180, 19, 1),
      rgba(14, 88, 36, 1)
    ) !important;
    color: black !important;
  }
}
